.cdo .features ul li {
    display: inline-block;
    margin: 0;
    margin-bottom: 17px;
    position: relative;
    padding-left: 1.6875em;
    font-size: 1em;
    font-weight: 300;
    color: #3E4042;
    width: 100%;
    min-height:44px;
}

.cdo .features ul {
    display: block;
    justify-content: center;
    clear: both;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    padding-left: 30px;
}
.cdo button.cta-major.green {
    margin: 0 auto 41px auto;
    padding: 11px;
    border: 1px solid transparent;
    border-radius: 3px;
    background: linear-gradient(180deg,#54732D 0%,#435C24 100%);
    box-shadow: inset 0 -2px 0 0 #32451B;
    font-family: "Gotham Narrow",Arial,sans-serif;
    color: #FFF;
    text-align: center;
    display: inline-block;
    min-width: 150px;
    position: relative;
    font-size: 1.1em;
    cursor: pointer;
}
.cdo button.cta-major.green:focus::after {
    content: '';
    top: -5px;
    left: -5px;
    right: -5px;
    bottom: -5px;
    border: 2px solid #00668A;
    border-radius: 5px;
    background: none;
    position: absolute;
}

